﻿body {
font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif
}

.headerMenue{
    position:absolute;
    height:40px;
    width:100% !important;
    top: 0;
    left:0;
    right:0;
    display:flex !important;
    justify-content:center;
    align-content:center;
    flex-direction:row !important;
    background-color:black;
    z-index:99999999;
    vertical-align:middle;
}

.nav{
    color:white;
    display:flex;
    justify-content:center;
    align-content:center;
    flex-direction:column;
    height:100%;
    padding:5px 20px;
    font-weight:bold;
}

.nav:hover{
    background-color:white;
    color:black;
    cursor:pointer;
}

.nav:hover > .subNav{
    display:block;
}

.nav:hover > a{
    color:black;
}

.mainArea{
    margin-top:40px;
}

.subNav{
    display:none;
    position:absolute;
    top:40px;
    background-color:black;
}

.liSubNav{
    background-color:black;
    list-style:none;
    color:white;
    padding:20px;
}

.liSubNav > li{
    padding:20px;
}

.liSubNav > li > a{
    text-decoration:none;
    color:white;
    padding:10px;
}

.liSubNav > li > a:hover {
    text-decoration: none;
    color: black;
    background-color:white;
}

.myCheck {
    height: 1.5em;
    width: 1.5em;
    box-shadow: 2px 2px 2px dimgray;
}

.myCheckLabel{
    padding-left:10px;
    position:relative;
    font-size:1.2em;
    top:4px;
}

h1,h2,h3,h4{
    text-align:center;
    padding:10px;
    margin-top:20px;
}

.linkWeissOhne{
    color:white;
    text-decoration:none;
    display:inline-block;
    height:100%;
}

.linkWeissOhne:hover{
    color:black;
}

.personAussen{
    display:flex;
    flex-direction:row;
    width:100%;
    justify-content:center;
    align-content:center;
}

.personGanzAussen {
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-content: center;
}

.personAussen > img{
    width:40px;
    height:40px;
    margin:10px;
}

.personAussen > label{
    font-size:2em;
    padding:10px;
}

.detailsAussen{
    display:block;
    width:100%;
}

.personTabelle{
    display:table;
    width:100%;
    margin:30px;
}

.myCellHeader{
    text-align:right;
    padding-right:20px;
    width:45%;
    font-weight: bold;
}

.myCellData{
    text-align:left;
    padding-left:20px;
    width:55%;
}

.myRow{
    font-size:1.5em;
}

.footer {
    position: fixed;
    height: 40px;
    width: 100% !important;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex !important;
    justify-content: center;
    align-content: center;
    flex-direction: row !important;
    background-color: black;
    z-index: 99999999;
    vertical-align: middle;
    padding:10px;
}

.footer > a{
    text-decoration:none;
    color:plum;
}

    .footer > a:hover {
        text-decoration: none;
        color: white;
        font-weight:bold;
    }

